.register-link{height:39px;border:1px solid #ff3158;background:#e50932;border-radius:12px;padding:0 15px;display:grid;place-items:center;text-decoration:none;color:white;font-weight:900;box-shadow:0 8px 24px #e5093238;transition:.2s ease}@media(max-width:540px){.register-link{display:none}.login-link{display:grid!important}}

.register-link:hover{background:#ff1744;transform:translateY(-1px);box-shadow:0 10px 28px #e5093250}
